## dasprid-enum 1.0.3

=== debian/changelog ===
dasprid-enum (1.0.3-4) unstable; urgency=medium

  * Mark this package as "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.1

 -- William Desportes <williamdes@wdes.fr>  Tue, 06 Sep 2022 01:06:55 +0200

dasprid-enum (1.0.3-3) unstable; urgency=medium

  * Fix override package names
  * Use phpabtpl to build vendor autoload files
  * Require pkg-php-tools in d/tests/control and d/control
  * Run "wrap and sort"

 -- William Desportes <williamdes@wdes.fr>  Sun, 06 Feb 2022 01:20:20 +0100

dasprid-enum (1.0.3-2) unstable; urgency=medium

  * New release into Debian (Closes: #1004959)
  * Remove useless override_dh_missing
  * Run "cme fix dpkg" and "wrap-and-sort"
  * Remove DEB_BUILD_OPTIONS for dh 13
  * Change install path to "usr/share/php/DASPRiD/Enum"
  * re-work autopkgtests
  * Set debian branch to debian/latest (DEP-14)
  * Update d/clean
  * Update Standards-Version to 4.6.0
  * Depend on dh-sequence-phpcomposer
  * Install pkg-php-tools overrides

 -- William Desportes <williamdes@wdes.fr>  Fri, 04 Feb 2022 12:24:21 +0100

dasprid-enum (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3

 -- William Desportes <williamdes@wdes.fr>  Sun, 04 Oct 2020 23:25:55 +0200

dasprid-enum (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #966543).

 -- William Desportes <williamdes@wdes.fr>  Thu, 30 Jul 2020 19:42:29 +0200
