=== debian/control ===
Source: dasprid-enum
Maintainer: William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dasprid-enum
Vcs-Git: https://salsa.debian.org/php-team/pear/php-dasprid-enum.git -b debian/latest
Homepage: https://github.com/DASPRiD/Enum/
Rules-Requires-Root: no

Package: php-dasprid-enum
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: PHP 7.1 enum implementation
 It is a well known fact that PHP is missing a basic enum type,
 ignoring the rather incomplete SplEnum implementation
 which is only available as a PECL extension.
 This library tries to close that gap as far as PHP allows it to.
