=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/(\d\.[\d.]*)\.tar\.gz/dasprid-enum-$1\.tar\.gz/ \
  https://github.com/DASPRiD/Enum/tags .*/(\d\.[\d.]*)\.tar\.gz
