## dasprid-enum 1.0.4

=== debian/changelog ===
dasprid-enum (1.0.4-1) unstable; urgency=medium

  * Add Uploaders to the php team
  * New upstream version 1.0.4
  * Bump Standards-Version to 4.6.2

 -- William Desportes <williamdes@wdes.fr>  Fri, 16 Jun 2023 23:31:31 +0200
