## dasprid-enum 1.0.5

=== debian/changelog ===
dasprid-enum (1.0.5-1) unstable; urgency=medium

  * Switch to gitmode in d/watch
  * New upstream version 1.0.5

 -- William Desportes <williamdes@wdes.fr>  Fri, 29 Sep 2023 12:28:51 +0200
