=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dasprid-enum
 Maintainer: William Desportes <williamdes@wdes.fr>
+Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -7,7 +8,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dasprid-enum
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dasprid-enum.git -b debian/latest
 Homepage: https://github.com/DASPRiD/Enum/
