## dasprid-enum 1.0.6

=== debian/changelog ===
dasprid-enum (1.0.6-1) unstable; urgency=medium

  * Drop "gitmode=full" from d/watch
  * New upstream version 1.0.6 (Closes: #1070505)
  * Bump Standards-Version to 4.7.0
  * Remove forced version for pkg-php-tools

 -- William Desportes <williamdes@wdes.fr>  Fri, 09 Aug 2024 16:58:58 +0200
