=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.2
+               pkg-php-tools
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dasprid-enum
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dasprid-enum.git -b debian/latest
 Homepage: https://github.com/DASPRiD/Enum/
