## dasprid-enum 1.0.7

=== debian/changelog ===
dasprid-enum (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Remove now default Rules-Requires-Root: no
  * Bump Standards-Version to 4.7.2

 -- William Desportes <williamdes@wdes.fr>  Wed, 17 Sep 2025 21:51:27 +0200
