=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-dasprid-enum
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-dasprid-enum.git -b debian/latest
 Homepage: https://github.com/DASPRiD/Enum/
-Rules-Requires-Root: no
 
 Package: php-dasprid-enum
 Architecture: all
