=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab --output src/autoload.php \
		src

	phpabtpl --require-file ../src/autoload.php 2>/dev/null > debian/vendor-autoload.php.tpl
	# This is needed because at least 2 classes extend source classes
	# Planet and WeekDay in test/
	phpab --output test/autoload.php \
		  --template debian/vendor-autoload.php.tpl \
		test

override_dh_auto_test:
	# keep in sync with debian/tests/control
	phpunit --no-coverage --bootstrap test/autoload.php
